/* tabs styles, based on http://www.alistapart.com/articles/slidingdoors */
/* original from Doxygen, modifed by Pawel Dziepak */

DIV.tabs {
	width: 100%;
	border-bottom: 1px solid #EEE;
	margin-bottom: 4px;
	padding-bottom: 4px;
	background: #FFF;
}

DIV.tabs UL {
   margin: 0px;
   padding-left: 10px;
   list-style: none;
}

DIV.tabs LI {
   display          : inline;
   margin           : 0px;
   padding          : 0px;
}

DIV.tabs A
{
	font: bold 1em Verdana,sans-serif;
	color: #888;
}

DIV.tabs A:hover {
	color: #444;
	text-decoration: none;
}

LI.current A {
	color: #444;
}

LI.current A:hover {
	text-decoration: none;
}

DIV.tabs SPAN
{

   display          : inline;
   padding          : 5px 9px;
   white-space      : nowrap;
}

DIV.tabs TD
{
   font-size        : 8px;
   font-weight      : bold;
   text-decoration  : none;
	background: #FFF;
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/
DIV.tabs SPAN {float : none;}
/* End IE5-Mac hack */


